<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="investments">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Инвестиционные площадки города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="city" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Location</xs:documentation>
<xs:documentation  xml:lang="ru">Месторасположение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ownership" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ownership</xs:documentation>
<xs:documentation  xml:lang="ru">Форма собственности</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Conditions" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Conditions</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления участка</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="electric" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">electric</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gas" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">gas</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="way" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">way</xs:documentation>
<xs:documentation  xml:lang="ru">Автодороги</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>